/* CSS Document */

body { margin: 0; padding: 0; font-family: "Microsoft YaHei"; min-width: 1250px; background: #fff; font-size: 14px; color: #666; }
img { border: none; }
ul, li { list-style: none; margin: 0px; padding: 0px; }
h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, img, dl, dt, dd, blockquote, fieldset, div, strong, label, em { margin: 0; padding: 0; border: 0; }
a { text-decoration: none; color: #666; font-family: "Microsoft YaHei"; }
:is(.clearfix,.cNLLHZJOo) { zoom: 1; }
:is(.clearfix,.cNLLHZJOo):after { content: "."; display: block; visibility: hidden; height: 0; clear: both; }
:is(.fl,.cAhtwpeEu) { float: left; }
:is(.fr,.cZuyIZgxa) { float: right; }
:is(.clear,.cvIgHOBXL){ clear:both;}
:is(.clearfix,.cNLLHZJOo):after{ content:'.'; clear:both; display:block; height:0; visibility:hidden; line-height:0px;}
:is(.clearfix,.cNLLHZJOo){ zoom:1}
#immdGVYnx { clear: both; }
/* CSS head */
#iKYjQMvOJ { border-top: 5px solid #039eee; }
:is(.head,.cVUstQnjK) { width: 1200px; margin: 0 auto; height: 125px; }
:is(.head,.cVUstQnjK) :is(.logo,.colHvOOSv) { margin-top: 16px; }
/*搜索框*/
:is(.sousuo,.cHeHZBFZc) {width: 300px;height: 40px;margin:45px 0 0;}
:is(.sousuo,.cHeHZBFZc) form { width:100%; background:#fff; float:left; display:block;}
:is(.sousuo,.cHeHZBFZc) :is(.input,.cIYsgmYRU) {display:block;width: 250px;height: 40px;overflow:hidden;line-height: 40px;color:#666;font-size:14px;outline:none;padding-left:9px;line-height: 40px;float:left;border:1px solid #dfdfdf;border-right:0;background-color:#fff;white-space: nowrap;text-overflow: ellipsis;box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;}
:is(.sousuo,.cHeHZBFZc) :is(.send,.cQhaWgZnJ) {border-top-style:none;cursor:pointer;height: 40px;width: 50px;background:#0573da url('/releases/20260311214411.2419db70/assets/img/a3/9f/a39fe1a8f1dce3598ecfedbfbc3ff5b4bfee44c9.webp') no-repeat center center;right:0px;border-bottom-style:none;float:right;text-align:center;border-right-style:none;border-left-style:none;line-height:40px;}

/*导航*/
#iKoAQkKBQ {height: 57px;line-height: 57px;width: 100%;background: #0573da;box-shadow: 0px 4px 2px -1px rgba(0,0,0,.2);position: relative;z-index: 999;}
:is(.dh,.cmheesHfH) { width: 1200px; margin: 0 auto }
:is(.dh,.cmheesHfH) ul { width: 1200px; line-height: 57px; height: 57px; }
:is(.dh,.cmheesHfH) li {width: 170px;height: 57px;line-height: 57px;float: left;text-align: center;display: block;border-right: 1px solid #1e81de;}
:is(.dh,.cmheesHfH) li a {text-decoration: none;color: #fff;font-size: 15px;height: 57px;line-height: 57px;width: 170px;text-align: center;display: block;}
:is(.dh,.cmheesHfH) li a:hover{ background:#ffa810;}
:is(.dh,.cmheesHfH) li:is(.nav_li,.cOjZSSIDy){background:#ffa810;}

/*----banner-------*/
.banner { height: 500px; width: 100%; background: #ddd; clear: both; position: relative; }
.banner .picBtnLeft { height: 500px; position: relative; zoom: 1; width: 100%; overflow: hidden; }
.banner .picBtnLeft :is(.hd,.clZAvFANM) { width: 135px; height: 10px; position: absolute; left: 50%; margin-left: -30px; text-align: center; bottom: 30px; z-index: 10; }
.banner .picBtnLeft :is(.hd,.clZAvFANM) ul { overflow: hidden; zoom: 1; display: block; height: 12px; width: 110px; background: url(../images/TM50.png); padding: 5px 15px 5px 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; }
.banner .picBtnLeft :is(.hd,.clZAvFANM) ul li { float: left; _display: inline; cursor: pointer; text-align: center; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; width: 12px; height: 12px; background: #eee; overflow: hidden; margin-right: 5px; margin-left: 5px; }
.banner .picBtnLeft :is(.hd,.clZAvFANM) ul li:is(.on,.cDhLjcVce) { background: #00aaef!important; }
.banner .picBtnLeft :is(.bd,.cxfBRYoRY) { height: 500px; left: 50%; margin-left: -960px; position: absolute; width: 1920px; }
.banner .picBtnLeft :is(.bd,.cxfBRYoRY) img { height: 500px; width: 1920px; z-index: 1; }
.banner .picBtnLeft .bd ul { }
.banner .picBtnLeft :is(.bd,.cxfBRYoRY) li { position: relative; zoom: 1; width: 1920px; display: inline-block; }
.banner .picBtnLeft :is(.bd,.cxfBRYoRY) li :is(.pic,.cGihAgJgy) { position: relative; z-index: 0; line-height: 0px; }
.banner .picBtnLeft :is(.bd,.cxfBRYoRY) li :is(.bg,.cDriHwAyO) { display: none; }
.banner .picBtnLeft :is(.bd,.cxfBRYoRY) li :is(.title,.cilAJGUFI) { display: none; }
.banner .picBtnLeft :is(.bd,.cxfBRYoRY) a img { padding-top: 0px!important }


/* CSS middle */
#iHlMEidlv { width: 100%; margin: 0 auto; padding-top:30px; }
:is(.ggt,.cRvSLwJOn) { width: 100%; height: 153px; background: url('/releases/20260311214411.2419db70/assets/img/4f/11/4f11bcb6d7829e913d0ce7a5bbf1a797039d7fd1.webp') no-repeat center; margin-bottom:40px; }
/*产品分类*/
:is(.lei,.cUJMrbLrb) { width: 265px; border: #ddd 1px solid; border-top: none; float: left }
:is(.lei,.cUJMrbLrb) :is(.fl_bt,.ckvnPnQBn) {width:265px; height:25px;line-height:25px;padding-top: 32px;padding-bottom: 25px;border-top: 4px solid #0573da;overflow: hidden; border-bottom:1px solid #ddd;}
:is(.lei,.cUJMrbLrb) :is(.fl_bt,.ckvnPnQBn) p{font-size: 24px;color: #000; text-align:center;}
:is(.lei,.cUJMrbLrb) :is(.fl_bt,.ckvnPnQBn) p span{text-transform: uppercase; font-size:18px;}
:is(.cpml,.cQQZosNra) { padding-bottom: 10px; min-height:50px; }
:is(.cpml,.cQQZosNra) :is(.yj,.cfIrQKggk) a {height: 45px;line-height: 45px;text-align: left;padding: 0 58px 0 28px;overflow: hidden;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;background: url('/releases/20260311214411.2419db70/assets/img/e0/ce/e0ce618b9ab0e4d15f5449d646e345817597b629.webp') no-repeat 215px 10px #0573da;color:#fff;font-size: 15px; border-bottom:1px solid #ddd;}
:is(.cpml,.cQQZosNra) :is(.yj,.cfIrQKggk) a:hover{background: url('/releases/20260311214411.2419db70/assets/img/45/c1/45c16471438eb808c2eb2479a0d94e849579c207.webp') no-repeat 215px 10px #0573da; color:#fff;}
:is(.cpml,.cQQZosNra) :is(.ej,.ctPLZxOgo){ width:260px; margin:0 auto;}
:is(.cpml,.cQQZosNra) :is(.ej,.ctPLZxOgo) a {height: 45px; line-height: 45px; text-align: left; padding-left: 28px; display: block; font-size: 14px; color:#666; background:#fff; border-bottom:1px solid #ddd;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; padding-right:30px; }
:is(.cpml,.cQQZosNra) :is(.ej,.ctPLZxOgo) a:hover{ background:none; color:#666;}

:is(.yqlj,.cCncsxPOW) { width: 1200px; line-height: 25px; text-align: left; color: #565454; margin: 10px auto; padding-top: 6px; padding-bottom: 6px; }
:is(.you,.ceHIkxsCi) { width: 1200px; margin: 0 auto; color: #fff; }
:is(.you,.ceHIkxsCi) a { color: #565454 }
:is(.pro,.cczkbmTVf) { width: 910px; float: right; }
:is(.top,.cmJZeZEfg) { width: 1200px; margin: 0 auto; overflow: hidden }
:is(.pro,.cczkbmTVf) :is(.pro1,.ciMZjKcEX) { background: url('/releases/20260311214411.2419db70/assets/img/3b/9e/3b9eeef87e8cac53c3c63bdf3fae3c5162fd3f22.webp') no-repeat; height: 65px; text-align: left; position: relative; }
:is(.pro,.cczkbmTVf) :is(.pro1,.ciMZjKcEX) b { font-size: 23px; font-family: Arial, Helvetica, sans-serif; color: #0573da; position: absolute; top: 0; left: 9px; letter-spacing: -1px; }
:is(.pro,.cczkbmTVf) :is(.pro1,.ciMZjKcEX) b span { font-size: 23px; color: #6f6d6e; }
:is(.pro,.cczkbmTVf) :is(.pro1,.ciMZjKcEX) a { position: absolute; left: 227px; top: 3px; color: #fff; font-size: 14px; }
:is(.pro,.cczkbmTVf) :is(.pro1,.ciMZjKcEX) p { position: absolute; top: 32px; font-size: 14px; left: 9px; color: #aaa; }

/*首页关于我们*/
:is(.sy_about,.cHewwstkp) :is(.syabout_bt,.cpPwEdWCG) { background: url('/releases/20260311214411.2419db70/assets/img/8a/b5/8ab53e31b9bf14591acfbff06976f509f8de33c0.webp') no-repeat; height: 65px; text-align: left; position: relative; margin-bottom:5px; }
:is(.sy_about,.cHewwstkp) :is(.syabout_bt,.cpPwEdWCG) b { font-size: 23px; font-family: Arial, Helvetica, sans-serif; color: #0573da; position: absolute; top: 0; left: 9px; letter-spacing: -1px; }
:is(.sy_about,.cHewwstkp) :is(.syabout_bt,.cpPwEdWCG) b span { font-size: 23px; color: #6f6d6e; }
:is(.sy_about,.cHewwstkp) :is(.syabout_bt,.cpPwEdWCG) a { position: absolute; left: 150px; top: 3px; color: #fff; font-size: 14px; }
:is(.sy_about,.cHewwstkp) :is(.syabout_bt,.cpPwEdWCG) p { position: absolute; top: 32px; font-size: 14px; left: 9px; color: #aaa; }
:is(.intro,.clAgyHyOU) { width: 1200px; margin: 0 auto; color: #333; }
:is(.intro_tp,.cxdCdoQfx) { float: left; margin-top: 5px; }
:is(.intro,.clAgyHyOU) :is(.intro1,.cXbXxbVWL) { background: url(../images/intro_h.jpg) no-repeat; height: 91px; text-align: left; position: relative; }
:is(.intro,.clAgyHyOU) :is(.intro1,.cXbXxbVWL) b { font-size: 42px; font-family: Arial, Helvetica, sans-serif; color: #fc740e; position: absolute; top: 12px; left: 9px; letter-spacing: -2px; }
:is(.intro,.clAgyHyOU) :is(.intro1,.cXbXxbVWL) a { position: absolute; left: 225px; top: 22px; color: #fc740e; font-size: 20px; }
:is(.intro,.clAgyHyOU) :is(.intro1,.cXbXxbVWL) p { position: absolute; top: 60px; font-size: 14px; left: 9px; color: #aaa; }
:is(.intro,.clAgyHyOU) a { color: #333; }
:is(.abut,.cVfsjkltF) {width: 670px;float: right;text-align: left;line-height: 27px;font-size: 13px;margin-top: 5px;text-indent: 2em;}
:is(.abut,.cVfsjkltF) :is(.more,.cuyTqUQQp) {display: inline-block;font-size: 14px;height: 35px;line-height: 35px;width: 150px;text-align: center;/* border: 1px solid #eee; */margin: 40px 0 0;text-indent: 0px;background: #0573da;color: #fff;float: right;}
:is(.abut,.cVfsjkltF) :is(.abut_con,.ceGfkrZJc) {font-size: 14px;line-height: 30px;height: 248px;overflow: hidden;}

/* 产品展示 */
:is(.pro,.cczkbmTVf) #ioFLKujIf { padding: 10px 0 10px 0; *padding:20px 5px 10px 0;
clear: both; overflow: hidden; }
:is(.pro,.cczkbmTVf) #ioFLKujIf li {width: 275px;height: 260px;padding-bottom: 10px;float: left;margin: 0 25px 30px 10px;position: relative;}
:is(.pro,.cczkbmTVf) #ioFLKujIf li:nth-child(3n) { margin-right: 0px; }
:is(.pro,.cczkbmTVf) #ioFLKujIf :is(.proimg_bk,.cSxxQiTEW) {width: 270px;height: 220px;background: #ffffff; margin:5px auto;}
:is(.pro,.cczkbmTVf) #ioFLKujIf a:is(.proimg,.cXASOUpXE) {width: 270px;height: 220px;display: block;display: flex;justify-content: center;align-items: center;display: -webkit-box;-webkit-box-pack: center;-webkit-box-align: center;}
:is(.pro,.cczkbmTVf) #ioFLKujIf img {max-width: 260px;max-height: 220px;}
:is(.pro,.cczkbmTVf) #ioFLKujIf :is(.h_d,.cgAFIHWHo) {width: 275px;font-size: 13px;line-height: 40px;height: 40px;overflow: hidden;font-weight: normal;text-align: center;text-overflow: ellipsis;}
:is(.pro,.cczkbmTVf) #ioFLKujIf :is(.h_d,.cgAFIHWHo) a {color: #848484;width: 250px;margin: 0 auto;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 40px;display: block;font-size: 14px;}
:is(.pro,.cczkbmTVf) #ioFLKujIf li :is(.c_pro_box,.cDRjDlzns):hover :is(.h_d,.cgAFIHWHo) a{ color: #0573da; }
:is(.pro,.cczkbmTVf) #ioFLKujIf li :is(.c_pro_box,.cDRjDlzns) {background: #fff;position: absolute;width: 100%;height: 100%;top: 0;-moz-transition: all .25s;-ms-transition: all .25s;-o-transition: all .25s;transition: all .25s;border: 1px solid #ddd;}
:is(.pro,.cczkbmTVf) #ioFLKujIf li :is(.c_pro_box,.cDRjDlzns):hover { top: -5px; box-shadow: 0px 1px 5px 1px rgb(0,0,0,.1); }




/*首页新闻*/
:is(.sy_xwbox,.cHgjSlhOO) { width: 1200px; margin: 30px auto 20px; min-height: 264px; }
:is(.sy_new,.cXcxtomWS) {width: 585px;}
:is(.sy_new,.cXcxtomWS) :is(.new1,.cpolIqppJ){background: url('/releases/20260311214411.2419db70/assets/img/83/5d/835d2dddf8c4f172d6f5e96a486b04ac6b8c004b.webp') no-repeat;height: 39px;text-align: left;color: #fff;line-height: 39px;padding-left: 15px; margin-bottom:20px;}
:is(.sy_new,.cXcxtomWS) :is(.new1,.cpolIqppJ) b{ font-size: 16px; color: #fff; display: block; float: left; font-weight: normal; }
:is(.sy_new,.cXcxtomWS) :is(.new1,.cpolIqppJ) span{float: right;color: #fff;width:90px;height: 30px;text-align: center;background: #0573da;margin-top: 9px;line-height: 30px;}
:is(.sy_new,.cXcxtomWS) :is(.new1,.cpolIqppJ) span a{ color: #fff; font-size: 14px; }
:is(.sy_new,.cXcxtomWS) :is(.new1,.cpolIqppJ) b i{ font-style: normal; font-size: 13px; }

:is(.innews,.cAPooAYZC) li { width: 575px; height: 42px; line-height: 42px; background: url(../images/nlibg.jpg) no-repeat; text-align: left; border-bottom: 1px dotted #ddd; padding-left:5px; }
:is(.innews,.cAPooAYZC) li a {display: block; float: left; height: 42px; line-height: 42px; width:70%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size:14px; }
:is(.innews,.cAPooAYZC) li span { float: right; color: #999; height: 42px; line-height: 42px; font-size:14px;}

:is(.sy_new,.cXcxtomWS) dl{border-bottom: 1px dotted #eee; padding-bottom:5px;}
:is(.sy_new,.cXcxtomWS) dd{ font-size:16px; font-weight:bold; margin-top:10px; margin-left:5px;}
:is(.sy_new,.cXcxtomWS) dl dd :is(.tjxw,.cBJPjCRin) { height:25px; line-height:25px;}
:is(.sy_new,.cXcxtomWS) dl dd :is(.tjxw,.cBJPjCRin) a{ display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; width:70%; float:left;}
:is(.sy_new,.cXcxtomWS) dl dd :is(.tjxw,.cBJPjCRin) span{ float:right; font-size:14px; font-weight:normal;}
:is(.sy_new,.cXcxtomWS) dl dd p{ font-size:14px; height:50px; overflow:hidden; margin:8px 0; line-height:25px;color: #999; font-weight:normal; clear:both;}

/*底部*/
:is(.foot1,.cnViRFdjS) {width: 100%;background: #0573da;padding: 30px 0;border-bottom: 1px solid #0f5ca5;}
:is(.foot1,.cnViRFdjS) :is(.foot1_in,.ceATAhYeJ) { width: 1200px; margin: 0 auto; }
:is(.foot1,.cnViRFdjS) :is(.foot_nav,.ckrmiYRgY) { overflow: hidden; width: 50%; float: left; }
:is(.foot1,.cnViRFdjS) :is(.foot_nav,.ckrmiYRgY) li { float: left; margin-right: 8%; width: 25% }
:is(.foot1,.cnViRFdjS) :is(.foot_nav,.ckrmiYRgY) li:is(.cen,.cmAcyIBqS) { width: 25%; padding-right: 0; text-align: center; color: #fff; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; max-height:150px;}
:is(.foot1,.cnViRFdjS) :is(.foot_nav,.ckrmiYRgY) li :is(.tlt,.cWUqnhiYR) { font-size: 16px; color: #fff; line-height: 30px; font-weight: normal; margin-bottom: 12px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: center; }
:is(.foot1,.cnViRFdjS) :is(.foot_nav,.ckrmiYRgY) li a {display: block;font-size: 14px;color: #fff;line-height: 28px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding: 0 10px;border: 1px solid #509de5;margin-bottom: 8px;text-align: center;}
:is(.foot1,.cnViRFdjS) :is(.foot_nav,.ckrmiYRgY) li a:hover { color: #fff; }
:is(.foot1,.cnViRFdjS) :is(.ewm,.cwwNgasdj) {float: left;width: 25%;border-left: 1px solid #509de5;border-right: 1px solid #509de5;padding-top: 10px;}
:is(.foot1,.cnViRFdjS) :is(.ewm,.cwwNgasdj) img { width: 130px; }
:is(.foot1,.cnViRFdjS) :is(.ewm,.cwwNgasdj) p { text-align: center; font-size: 14px; color: #fff; line-height: 40px; }
:is(.foot1,.cnViRFdjS) :is(.lxwm,.cbSVNhhCd) { width: 22%; float: right; }
:is(.foot1,.cnViRFdjS) :is(.lxwm,.cbSVNhhCd) :is(.btn,.cIfesVmdt) { width: 100%; height: 50px; }
:is(.foot1,.cnViRFdjS) :is(.lxwm,.cbSVNhhCd) :is(.btn,.cIfesVmdt) a {display: block;background-color: #ffa810;border-radius: 2px;width: 187px;height: 50px;line-height: 50px;text-align: center;font-size: 18px;float: right;color: #fff;}
:is(.foot1,.cnViRFdjS) :is(.lxwm,.cbSVNhhCd) :is(.btn,.cIfesVmdt) a:hover {background-color: #f19c09;}
:is(.foot1,.cnViRFdjS) :is(.lxwm,.cbSVNhhCd) p { font-size: 16px; color: #fff; line-height: 30px; text-align: right; width: 100%; margin-top: 10px; }
:is(.foot1,.cnViRFdjS) :is(.lxwm,.cbSVNhhCd) span {font-size: 26px;color: #ffa810;line-height: 30px;margin-top: 5px;text-align: right;width: 100%;display: block;}
:is(.foot2,.cDCfcAdBD) {width: 100%;background: #0573da;padding: 18px 0;border-top: 2px solid #328de2;}
:is(.foot2,.cDCfcAdBD) :is(.foot2_in,.cKKBRGegK) { width: 1200px; margin: 0 auto; }
:is(.foot2,.cDCfcAdBD) :is(.l,.ckFgiZUkh) { float: left; width: 54%; font-size: 14px; color: #fff; text-align: left; }
:is(.foot2,.cDCfcAdBD) :is(.l,.ckFgiZUkh) a { color: #fff; }
:is(.foot2,.cDCfcAdBD) :is(.r,.cMuAftnet) { float: right; width: 35%; font-size: 14px; color: #fff; text-align: right; }
:is(.foot2,.cDCfcAdBD) :is(.r,.cMuAftnet) a { font-size: 14px; color: #fff; }

/*漂浮*/
.silide_qq{width:150px;background: #ffa810;padding:0 0 10px;position: fixed;top:240px;right:5px;text-align: center;border-radius: 4px;z-index:999999;}
.silide_qq :is(.conn,.cypKnGBCU){background:#fff;width:140px;margin:0 auto;padding:10px 0 5px;}
.silide_qq :is(.tlt1,.cGfAkVYEo){font-size: 18px;font-weight: bold;text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);color:#fff;height:40px;line-height:40px;border-radius: 4px 4px 0 0;}
.silide_qq :is(.tlt,.cWUqnhiYR){font-size: 15px;font-weight: bold;color:#3a352b;height:30px;line-height:30px;}
.silide_qq :is(.qq_btn,.cIhVlmuBl){display:block;width:92px;height:26px;margin:6px auto;}
.silide_qq :is(.zxrx,.cQfbLyeIA) p{color: #ffa810;font-size: 17px;font-weight: bold;}
.silide_qq :is(.zxrx,.cQfbLyeIA) span{display:block;color:#3a352b;font-size:14px;}
.silide_qq :is(.lines,.cVNafYoxK){background: #ffa810;width: 130px;margin: 0 auto;height: 1px;margin-bottom: 10px;margin-top: 10px;}
.silide_qq .close{display:block;color: #fff;font-size:14px;height:24px;line-height:24px;padding:5px 0 0;}
.silide_qq :is(.code,.cldKbXQah){width:80%;margin:10px auto;display:block;}




/*内页产品*/
:is(.ny_product,.cJcRyUFPZ) ul{ display:block;overflow:hidden; min-height:300px;}
:is(.ny_product,.cJcRyUFPZ) ul li{width: 260px;height:304px;float:left;margin: 0 30px 30px 10px;overflow:hidden;border:1px solid #009241;}
:is(.ny_product,.cJcRyUFPZ) ul li:nth-child(3n){ margin-right:0;}
:is(.ny_product,.cJcRyUFPZ) :is(.proimg_bk,.cSxxQiTEW){width: 260px;height:250px;background:#fff;}
:is(.ny_product,.cJcRyUFPZ) a:is(.proimg,.cXASOUpXE){width: 260px;height:250px;display:block;display: flex;justify-content: center;align-items: center;display:-webkit-box;-webkit-box-pack:center;-webkit-box-align:center;}
:is(.ny_product,.cJcRyUFPZ) img{max-width: 240px;max-height:240px;}
:is(.ny_product,.cJcRyUFPZ) ul li p{display:block;width: 240px;height:40px;line-height:40px;font-size:16px;margin-top: 10px;text-align: center;margin-left:10px;}
:is(.ny_product,.cJcRyUFPZ) ul li p a{ display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
:is(.ny_product,.cJcRyUFPZ) ul li p a:hover{color:#9A0405; text-decoration:underline; }

:is(.in_more,.cokrNYqaI){width:160px; line-height:35px; margin:auto;}
:is(.in_more,.cokrNYqaI) a{display:block; width:160px; height:35px; color:#FFF; line-height:35px; font-size:14px;text-align:center;border-radius:30px; margin:auto; background:#009241;}
:is(.in_more,.cokrNYqaI) a:hover{ width:160px; height:35px; font-size:14px; background:#147145; color:#FFF;text-decoration:none;}




#iNsCJHUiG{ width:1200px; margin:0 auto 40px; overflow:hidden}
#iNsCJHUiG :is(.breadNav,.cvtOTEGVl){float:left;width:1180px;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}


#iQkZlMcSE{width:1200px; margin:0 auto;}

/*内页样式*/
#iwOetvWQB{ width:100%; background:url(../images/nybanner.jpg) no-repeat center; height:360px;}
#iKVJDqghe{ min-height:500px;}
:is(.ny_right,.cOAjMwlku){width:900px; float:right; min-height:600px;}
#irOEyiaSl{ width:100%; height:50px; background:#f9f9f9; border-bottom:1px solid #dfdfdf; margin-bottom:35px; font-size:14px; line-height:50px;}
:is(.ny_about,.coyXQBxGW){  line-height:30px; font-size:14px;}
:is(.mainprotl,.cOMKnzaNy){background: #f9f9f9;border-bottom: 1px solid #dfdfdf;height: 50px;}
:is(.mainpros,.cGraznZnD){ width:1250px; margin:0 auto;}
:is(.mainpros,.cGraznZnD) span{ float:left; line-height:50px;width:890px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}

/*--首页轮播图--*/


#iZSimMWhR{text-align:center;padding-top:20px;padding-bottom:20px;}
#iZSimMWhR a{display:inline-block;padding:0 10px;background:#ddd;height:30px;line-height:30px;text-align:center;margin-right: 5px;border-radius:2px;color:#555;}
#iZSimMWhR a:hover{background:#0573da;color:#ffffff;}
#iZSimMWhR a:is(.pnnum1,.ciZtEyeFG){background:#0573da;color:#ffffff;}
#iZSimMWhR input{display:inline-block;padding:0 5px;background:#0573da;width:40px !important;height:30px !important;line-height:30px;text-align:center;margin:0 5px;color:#fff;cursor:pointer;border:0;}
#iZSimMWhR :is(.p_input,.cImouOugZ){display:inline-block;padding:0 5px;background:#ddd;height:30px;line-height:30px;text-align:center;margin:0 5px;color:#555;cursor:default;}

/*内页新闻*/
:is(.news,.ccVpLYrRE) li{width:900px;height:108px;border-bottom:1px dashed #ddd; margin-bottom:30px;}
:is(.news-time,.cXcmBCRGV){width:80px;height:80px;background:#ffa810;color:#fff;line-height:28px;text-align:center;font-family:'Arial';}
:is(.news-time,.cXcmBCRGV) div{font-size:22px;padding-top:14px;}
:is(.news-cont,.cdQcOOlJb){width:800px;}
:is(.news-cont,.cdQcOOlJb) :is(.news_tlt,.cJwZQiiFV){font-size:15px;font-weight:bold;}
:is(.news-cont,.cdQcOOlJb) :is(.news_tlt,.cJwZQiiFV) a{display:block;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
:is(.news-cont,.cdQcOOlJb) p{color:#666;line-height:24px;padding-top:10px;height: 46px;overflow: hidden;}
:is(.news,.ccVpLYrRE) :is(.news_wrap,.cHckFGCIN):hover :is(.news-time,.cXcmBCRGV){background:#0573da;color:#fff; cursor:pointer;}
:is(.news,.ccVpLYrRE) :is(.news_wrap,.cHckFGCIN):hover :is(.news-cont,.cdQcOOlJb) :is(.news_tlt,.cJwZQiiFV) a{color:#0573da;}

:is(.news_detail,.cmKpqULvx) :is(.detail_title,.cnFEUjtXI) {text-align: center;line-height: 50px;font-size: 20px;font-weight: bold; display:block;}
:is(.details_tongji,.cCFYrSFUj) {text-align: center;width: 100%;border-bottom: 1px dashed #ccc;padding-bottom: 15px;margin-bottom: 15px; font-size:14px;color:#999;}
:is(.news_detail,.cmKpqULvx) p{color:#333;}
.n_con{ color:#666; font-size:14px; line-height:25px;}
.n_con p {line-height: 24px;color: #333;text-indent: 2em;margin-bottom: 5px;padding-left:15px;padding-right:15px; color:#666; font-size:14px;}

/*产品详情*/
:is(.pro_info,.cGQkplnHP) :is(.rel_center0,.cUXzOobnL){display: block;width: 390px;height: 350px;border: 1px solid #ddd;overflow: hidden;text-align: center; position:relative;}
:is(.pro_info,.cGQkplnHP) :is(.rel_center0,.cUXzOobnL) img{max-width:380px;max-height:340px; display:block; position:absolute; margin:auto; left:0; top:0; right:0; bottom:0;}
:is(.pro_name,.cgjNZZRUC){display:block;width: 475px;}
:is(.pro_name,.cgjNZZRUC) h1{font-size:24px;padding:0 0 18px 0;border-bottom:1px dashed #ddd;margin-bottom:14px;}
:is(.pro_name,.cgjNZZRUC) p{color:#666;line-height: 30px;}
:is(.pro_name,.cgjNZZRUC) p span{font-weight: bold;margin-right: 5px;}
:is(.pro_name,.cgjNZZRUC) p:is(.prodetail_desc,.ccJnoBfvh){height: 115px;overflow:hidden;margin-bottom: 15px;}
:is(.pro_name,.cgjNZZRUC) p a:hover{color:#009fa7;}
:is(.pro-btn,.cOnBoPkpy){margin-top: 15px;}
:is(.pro-btn,.cOnBoPkpy) a{float:left;width:122px;height:40px;border:1px solid #ddd;text-align:center;line-height:40px;margin-right:9px;}
:is(.pro-btn,.cOnBoPkpy) a:is(.btn1,.czmROIXyl){width: 200px;height: 50px;border:none;background: #0573da;line-height: 50px;color:#fff;}
:is(.pro-btn,.cOnBoPkpy) a:is(.btn2,.cMIyGnayY){width: 200px;height: 50px;border:none;background: #ffa810;line-height: 50px;color: #ffffff;margin-right:0px;}
:is(.info_title,.ccUFWnfEp){margin:43px 0 26px 0;height:42px;background:#efefef;}
:is(.info_title,.ccUFWnfEp) b{display:inline-block;padding-left:18px;height:100%;line-height:42px; font-size:15px;}
#iWbTTAgjI{margin: 24px 0;clear: both;overflow: hidden;border-top:1px solid #dedede;padding-top:20px;}
#iWbTTAgjI li{margin: 5px 0;}
#iWbTTAgjI li a:hover{color:#009fa7;}

/*人力资源*/
#iovmBkEkB{ clear:both;}
#iovmBkEkB li{ height:45px;line-height:45px; border-bottom:1px dotted #e5e5e5; font-size:15px; overflow:hidden; background:url('/releases/20260311214411.2419db70/assets/img/16/75/16757675f849014b0a7552f1908dc01c97080f25.webp') no-repeat left center; padding:0 10px 0 20px;}
#iovmBkEkB li a{ color:#666; float:left;display:block;width:670px;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
#iovmBkEkB li span{ float:right; color:#999; font-size:14px;}


:is(.artview_prev_next,.cKLxSAITC) {line-height:32px;color:#555;margin-top:20px;}
:is(.artview_prev_next,.cKLxSAITC) p{ height:30px; line-height:30px;}
:is(.artview_prev_next,.cKLxSAITC) p:is(.artview_prev,.cHRwiwspn) span{ width:11px; height:10px; display:inline-block;background:url('/releases/20260311214411.2419db70/assets/img/25/07/250765ccdf82914d95bc608c47ccce971fd612e5.webp') no-repeat left center #0573da; margin-right:10px;}
:is(.artview_prev_next,.cKLxSAITC) p:is(.artview_next,.cBDhAytAF) span{ width:11px; height:10px; display:inline-block;background:url('/releases/20260311214411.2419db70/assets/img/06/e6/06e62f499fbd66954ac321c4d78ebae608229d85.webp') no-repeat left center #0573da; margin-right:10px;}

:is(.xgwz,.cHMZvBnIk){ margin-top:30px;}


/*目录页*/
:is(.index-proimg2,.csyaqHKht) ul li { width: 900px; float: left;margin-right: 23px;margin-bottom: 10px;}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ) {display:block;overflow:hidden;margin:0 auto;padding: 20px;border:1px solid #eaeaea;background-color:#fff;}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ):hover { border:1px solid #0573da;}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ) :is(.pro_img,.cpzzQhXCW) {width:200px;height: 160px;overflow:hidden;margin: 0 20px 0 0;padding:0;float:left;position: relative;display: table-cell;
    text-align: center;vertical-align: middle;}
:is(.pro_img,.cpzzQhXCW) a{display:block;width:100%;height:100%;text-align:center;position:static;+position:absolute;top:50%;}
:is(.pro_img,.cpzzQhXCW) img { max-width:95%; max-height:95%;vertical-align:middle; webkit-transition: all .25s;-moz-transition: all .25s;-ms-transition: all .25s;-o-transition: all .25s;transition: all .25s;vertical-align:middle;position:static;+position:relative;top:-50%;left:-50%;}
:is(.index-proimg,.cWHYhuEpI) :hover :is(.pro_img,.cpzzQhXCW) img{-webkit-transform: scale(1.05) rotate(0deg) translateY(0);-ms-transform: scale(1.05) rotate(0deg) translateY(0);transform: scale(1.05) rotate(0deg) translateY(0);}
:is(.pro_img,.cpzzQhXCW) :is(.iblock,.cEkwwnimA) {display:inline-block;height:100%;width:0;vertical-align:middle}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ) :is(.pro_text,.ccDbjcDem) {width: 454px;height: 150px;overflow:hidden;margin:0;padding:0;float:left;margin-top: 4px;}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ) :is(.pro_text,.ccDbjcDem)  a{color:#333;}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ) :is(.pro_text,.ccDbjcDem) b { width:100%; height:30px; overflow:hidden; line-height:30px; padding:0; color:#222; font-size:18px;display:block;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ):hover :is(.pro_text,.ccDbjcDem) b { color:#0573da;}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ) :is(.pro_text,.ccDbjcDem) p {width:100%;height: 50px;overflow:hidden;line-height:24px;margin: 0 auto;padding:0;color:#999;font-size:14px;margin-top: 5px;}
:is(.pro_text,.ccDbjcDem) b font,:is( .pro_text, .ccDbjcDem) p font { font-family:"Arial";}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ) :is(.pro_ck,.cUMxHAhBv) {width: 120px;height: 40px;overflow:hidden;line-height: 40px;color:#fff;font-size:14px;text-align:center;background-color:#0573da;margin: 55px 0;padding:0;float:right;}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ) :is(.pro_ck,.cUMxHAhBv) a{ color:#fff;}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ) :is(.pro_ck,.cUMxHAhBv) img {display:inline-block;width: 25px;height: 7px;overflow:hidden;margin:10px 0 0 10px;padding:0;}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ):hover :is(.pro_ck,.cUMxHAhBv) { background-color:#0573da;}
:is(.index-proimg2,.csyaqHKht) :is(.pro_lt_c,.cvVtjYBtZ):hover :is(.pro_text,.ccDbjcDem)  a{color:#0573da;}
:is(.index-proimg2,.csyaqHKht) :is(.others,.cGOOtiZfM){color: #828282;font-size: 14px;height: 32px;line-height:30px;margin-top:30px;overflow: hidden;}
:is(.index-proimg2,.csyaqHKht) :is(.others,.cGOOtiZfM) i{font-style: normal;}
:is(.index-proimg2,.csyaqHKht) :is(.others,.cGOOtiZfM) span{display:block;float:left;margin-right:15px;height:30px;line-height:30px;padding:0 15px 0 32px;background: #f1f1f1;font-size:14px;}
:is(.index-proimg2,.csyaqHKht) :is(.others,.cGOOtiZfM) span:is(.cs1,.cqkRfqidm){background:#f1f1f1 url('/releases/20260311214411.2419db70/assets/img/96/0d/960dde6859115681183803014da9a7e04431ab45.webp') no-repeat 10px center;}
:is(.index-proimg2,.csyaqHKht) :is(.others,.cGOOtiZfM) span:is(.cs2,.cUYWumqUf){background:#f1f1f1 url('/releases/20260311214411.2419db70/assets/img/31/a4/31a407d1a1ef20e13fa36e544233665d5fd4b27d.webp') no-repeat 10px center;}
:is(.index-proimg2,.csyaqHKht) :is(.others,.cGOOtiZfM) span:is(.cs3,.cugLAKhHU){background:#f1f1f1 url('/releases/20260311214411.2419db70/assets/img/54/25/542575c20de21e2c87fb92b25133235bded888af.webp') no-repeat 10px center;}

/*联系我们*/
:is(.tit,.crLBArhMx) { font-size: 22px;text-align: center; margin: 25px 0;}
:is(.chi,.cfqaRikua) { margin-bottom: 5px;font-weight: bold; color: #333;letter-spacing: 2px;}
:is(.eng,.cauxDWbiS) {text-transform: uppercase;font-weight: 100; font-size: 16px;}
:is(.contactus,.ceAZagwpU) ul { height: 180px; margin: 0 auto;margin-top: 0px; margin-top: 20px;}
:is(.contactus,.ceAZagwpU) ul li { border-bottom: 1px dashed #d4d2d2;float: left;height: 30px; line-height: 30px;margin: 14px 0 0; padding: 10px 0 10px 75px; width: 100%;font-size: 16px;}


:is(.ny_left,.cQjklNvMR){ float:left; width:265px;}

/**在线留言样式修改**/
:is(.ly_msg,.cPeKFQvfq) h3 { display: none!important; }
:is(.ly_msg,.cPeKFQvfq) ul li { margin: 0 auto 20px!important; color: #999; font-size: 14px; line-height: 44px; }
:is(.ly_msg,.cPeKFQvfq) ul li h4 { width: 12%!important; height: 44px!important; line-height: 44px!important; }
:is(.ly_msg,.cPeKFQvfq) ul li :is(.msg_ipt1,.cxAuGkRvg),:is( .ly_msg, .cPeKFQvfq) ul li :is(.msg_ipt12,.cMWAvNLAW),:is( .ly_msg, .cPeKFQvfq) ul li :is(.msg_ipt2,.coQIEdANs) { height: 44px!important; background: url('/releases/20260311214411.2419db70/assets/img/2c/46/2c464bb2fd1a7a3eb0cc25e5c3fa7b5d24753edc.webp') right center no-repeat!important; }
:is(.ly_msg,.cPeKFQvfq) ul li :is(.msg_ipt2,.coQIEdANs),:is( .msg_ipt2, .coQIEdANs) input { width: 160px!important;font-family: Arial,\5FAE\8F6F\96C5\9ED1,Helvetica,sans-seri !important; }
:is(.msg_ipt1,.cxAuGkRvg) input,:is( .msg_ipt12, .cMWAvNLAW) input,:is( .msg_ipt2, .coQIEdANs) input { height: 44px!important; font-family: Arial,\5FAE\8F6F\96C5\9ED1,Helvetica,sans-seri !important;}
:is(.ly_msg,.cPeKFQvfq) ul li :is(.msg_ipt1,.cxAuGkRvg),:is( .ly_msg, .cPeKFQvfq) ul li :is(.msg_ipt12,.cMWAvNLAW),:is( .ly_msg, .cPeKFQvfq) ul li :is(.msg_tara,.cpLMilbAV) { width: 88%!important; font-family: Arial,\5FAE\8F6F\96C5\9ED1,Helvetica,sans-seri !important;}
:is(.msg_ipt1,.cxAuGkRvg) input,:is( .msg_ipt12, .cMWAvNLAW) input,:is( .msg_ipt2, .coQIEdANs) input,:is( .msg_tara, .cpLMilbAV) textarea { font-size: 14px!important; background-color: #f8f8f8!important; border: none!important;font-family: Arial,\5FAE\8F6F\96C5\9ED1,Helvetica,sans-seri !important; }
:is(.ly_msg,.cPeKFQvfq) ul li :is(.msg_ipt1,.cxAuGkRvg) #selPvc { height:44px!important; line-height:44px!important; color:#666!important; font-size:14px!important; background-color:#f8f8f8!important; border:none!important; padding:0 15px!important; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;}
:is(.ly_msg,.cPeKFQvfq) ul li a:is(.yzm_img,.cVVyashnU) { width:120px!important; height:44px!important; background: url('/releases/20260311214411.2419db70/assets/img/2c/46/2c464bb2fd1a7a3eb0cc25e5c3fa7b5d24753edc.webp') right center no-repeat!important;}
:is(.ly_msg,.cPeKFQvfq) ul li a:is(.yzm_img,.cVVyashnU) img { display:block; width:100%!important; height:100%!important;}
:is(.ly_msg,.cPeKFQvfq) ul li :is(.msg_btn,.caYvRFLMa) { width:88%!important;}
:is(.msg_btn,.caYvRFLMa) input { width:160px!important; height:44px!important; line-height:44px!important; color:#fff!important; font-size:15px!important; text-align:center!important; border:none!important; background-color:#0573da!important; cursor:pointer!important;font-family: Arial,\5FAE\8F6F\96C5\9ED1,Helvetica,sans-seri !important;}
:is(.msg_btn,.caYvRFLMa) input:last-child { background-color:#ffa810!important;}
:is(.msg_btn,.caYvRFLMa) input:last-child:hover { background-color:#fbac22!important;}




/*内页资料下载页*/
:is(.ny_downlist,.cTAsCAbhG) li{height:50px;line-height:50px;background:#f4f4f4;margin-bottom:20px;padding:0 2%;}
:is(.ny_downlist,.cTAsCAbhG) li a{display:block;width:70%;float:left;font-size:14px;color:#333;padding-left:4%;background:url('/releases/20260311214411.2419db70/assets/img/c6/d0/c6d0f388c4d41ebba3e3f0f01af4e4bee231483e.webp') left center no-repeat;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
:is(.ny_downlist,.cTAsCAbhG) li span{display:block;width:20%;float:right;font-size:14px;color:#777;text-align:right;overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
:is(.ny_downlist,.cTAsCAbhG) li span:before{content:'';display:inline-block;width:16px;height:16px;background:url('/releases/20260311214411.2419db70/assets/img/c0/33/c0339de0c348708c42845e2933925a84c40578c3.webp') center center no-repeat; vertical-align:middle;margin-top:-4px;margin-right:5px;}
:is(.ny_downlist,.cTAsCAbhG) li:hover{background: #0573da;}
:is(.ny_downlist,.cTAsCAbhG) li:hover a{color:#fff;background:url('/releases/20260311214411.2419db70/assets/img/f7/8c/f78ce1ccc1ba315312c02a5adfd52dfc35d97c5e.webp') left center no-repeat;}
:is(.ny_downlist,.cTAsCAbhG) li:hover span{color:#fff;}
:is(.ny_downlist,.cTAsCAbhG) li:hover span:before{background:url('/releases/20260311214411.2419db70/assets/img/ef/3a/ef3a9321d8612d6feae6df54761dc626becd0202.webp') center center no-repeat;}
:is(.down_wj,.cSdjeSoIk){padding:20px 0;text-align:center;}
:is(.down_wj,.cSdjeSoIk) a{display:inline-block;width:120px;height:40px;line-height:40px;text-align:center;font-size:15px;border:1px solid #999;margin:0 auto;color:#555;}
:is(.down_wj,.cSdjeSoIk) a:hover{border:1px solid #0573da ;background:#0573da ;color:#fff;}


/**产品详细介绍**/
/**prodetail**/
:is(.pro_detail_main,.csKDOmjWZ) { width:100%; height:auto; margin: 0 auto 40px; padding: 0; position: relative; box-sizing: border-box;}
:is(.pro_detail_main,.csKDOmjWZ) :is(.pro_detail_img,.caotVMaqM) { width:480px; height: 480px; overflow: hidden; margin: 0; padding: 10px; border: 1px solid #eaeaea; box-sizing: border-box; float: left;}
:is(.pro_detail_img,.caotVMaqM) :is(.pro_detail_img_main,.cpFqwHBQF) { width:100%; height: 100%; margin: 0 auto; padding: 0; position: relative;}
:is(.pro_detail_img_main,.cpFqwHBQF) img { display:block; max-width: 100%; max-height: 100%; margin: auto; padding: 0; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
:is(.pro_detail_main,.csKDOmjWZ) :is(.pro_detail_text,.cIATPzKaJ) { width:53%; min-height:360px; overflow: hidden; margin: 0; padding: 0 0 80px; float: right; position:relative;}
:is(.pro_detail_text,.cIATPzKaJ) h1 { width:100%; overflow: hidden; line-height: 40px; color: #0573da; font-size: 30px; text-align: justify; margin: 0 auto; padding: 0;}
:is(.pro_detail_text,.cIATPzKaJ) :is(.jyms,.cRtOpZxwp) { width:100%; height:140px; overflow:hidden; margin:20px auto; padding:20px; background-color:#f8f8f8; box-sizing: border-box;}
:is(.pro_detail_text,.cIATPzKaJ) :is(.jyms,.cRtOpZxwp) p { width:100%; height:100px; overflow:hidden; line-height:25px; color:#888; font-size:14px; text-align: justify; margin:0 auto; padding:0;}
:is(.pro_detail_text,.cIATPzKaJ) :is(.jyms,.cRtOpZxwp) p span { color:#333; font-weight: bold;}
:is(.pro_detail_text,.cIATPzKaJ) ul { width:100%; margin: 20px auto; padding: 0;}
:is(.pro_detail_text,.cIATPzKaJ) ul li { width:50%; height:30px; overflow: hidden; line-height: 30px; color: #888; font-size: 16px; text-align: justify; white-space:nowrap;	text-overflow: ellipsis; margin: 10px auto; padding: 0; float:left;}
:is(.pro_detail_text,.cIATPzKaJ) ul li img { display:block; width:16px; height:16px; overflow:hidden; margin:7px 4px 7px 0; padding:0; float:left;}
:is(.pro_detail_text,.cIATPzKaJ) ul li span { color:#333; font-weight: bold;}
:is(.pro_detail_text,.cIATPzKaJ) :is(.pro_detail_btn,.cMgIsXApE) { width:100%; height: 60px; overflow: hidden; margin: 0 auto; padding: 0; position:absolute; left:0; bottom:5px;}
:is(.pro_detail_btn,.cMgIsXApE) a { display:block; width: 48%; height: 60px; overflow: hidden; line-height: 60px; color: #fff; font-size: 22px; text-align: center; margin: 0; padding: 0; float: left;}
:is(.pro_detail_btn,.cMgIsXApE) a:is(.prodtl_btn1,.ctivTDgPN) { float:left; margin: 0 4% 0 0; background-color: #0573da;}
:is(.pro_detail_btn,.cMgIsXApE) a:is(.prodtl_btn2,.cGUVGkZTz) { float:left; background-color: #ffa810;}
/**产品详情页产品图片切换**/
:is(.prodetail_img,.cATFCSkHu) { width:44%; height: 440px; margin: 0; padding: 0; box-sizing: border-box; float:left;}
#iurSrXiue { width:100%; margin:0; text-align:center; position:relative;}
:is(.list-h,.cgBPIPgNs) li { float:left;}
#iBMFNAGpL { width:100%; height:70px; padding-top:10px; overflow:hidden;}
#iCRFjZZBS { width:16px; height:64px; float:left; cursor:pointer; margin-top:3px;}
#iWjICixFq { width:16px; height:64px; float:left;cursor:pointer; margin-top:3px;}
#spec-list { width:100%; float:left; overflow:hidden; margin:0; display:inline;}
#spec-list ul { }
#spec-list ul li { float:left; display:inline; padding:0; width:18.4%; height:64px; margin:0 2% 0 0;}
#spec-list ul li:last-child { margin:0;}
#spec-list ul li p { width:100%; height:100%; overflow:hidden; margin:0; padding:0; border:1px solid #eaeaea; position:relative; box-sizing: border-box;}
#spec-list ul li:hover p { border:1px solid #f06405;}
#spec-list ul li img { display:block; max-width:94%; max-height:94%; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0;}
/*jqzoom*/
:is(.jqzoom,.cnQOqXVwF) { position:relative; width:100%; height:360px; overflow:hidden; padding:0; border:1px solid #eaeaea; box-sizing: border-box;}
#ceshi img { display:block; max-width:100%; max-height:100%; margin:auto; padding:0; position:absolute; left:0; top:0; right:0; bottom:0;}
:is(.zoomdiv,.caAyFePvG) { z-index:100;position:absolute;top:1px;left:0px; background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #eaeaea;display:none;text-align:center;overflow: hidden; left:104%!important; top:0!important;}
.bigimg { }
:is(.jqZoomPup,.cdZFoREEF) { width:200px!important; height:200px!important; z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;background:url('/releases/20260311214411.2419db70/assets/img/46/f7/46f7df66883571ba8736c3bb8889da887effebfe.webp') 0 0 repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list { position:relative; width:100%; margin:0;}
#spec-list div { width:100%!important; height:70px!important; margin:0;}

#ceshi { display:block; margin:auto!important; left:0; top:0; bottom:0; right:0;}

:is(.prodetail_img,.cATFCSkHu) a:is(.videoIco,.cZyqnQwAf) { left:20px!important; bottom:20px!important; z-index:99!important;}
:is(.Warning,.ckOnzLkHs) { width:100%!important; height:100%!important;}
